FMStudio Frequently Asked Questions

From FMWebschool Reference

Jump to: navigation, search

Contents

What are the Requirements to use FMStudio?

  • A Hosted FileMaker Database
    • To host a database you can use:
      • FileMaker Hosting Service such as FMGateway
      • FileMaker Server 9, 10 or 11 (Advanced version not required)
      • FileMaker Server Advanced 7 or 8
      • FileMaker Unlimited 6

Which version of Dreamweaver do I need?

FMStudio is compatible with Dreamweaver MX, Dreamweaver MX 2004, Dreamweaver 8, Dreamweaver CS3, and Dreamweaver CS4

Which version of FMStudio do I need?

What's the Difference Between FX.php and the FileMaker PHP API Versions?

Do I need the bundle version if I need to develop for both technologies?

How do I update to the latest version of FMStudio?

  • Updates to FMStudio are free - to date we have released 8 updates, all of which have been free
  • We maintain a database of everyone that has purchased FMStudio. When a new update is released, everyone in that database is sent an email. We use "Constant Contact" to send a message to everyone letting them know that a new update is available.
  • If you are not receiving the emails, please let us know by emailing us at allyson@fmwebschool.com - we will make sure that we have the correct information in our database.

Many user email clients are sending the update announcement emails to the spam bin as they include multiple links. Be sure to add the email to your safe folder - or set up a rule in your email client to allow for our emails.

Information transferred from http://fmwebschool.com/frm/index.php?topic=1291.0

Personal tools